/*
 Theme Name:     Savia Child Theme
 Description:    Savia Child Theme
 Author:         BlueOwlCreative
 Template:       Savia

*/
 
@import url("../Savia/style.css");
 
 

/* Theme customization starts here */

#logo img{
	margin-bottom: 10px;
}

h2.title{
	font-family: 'Open Sans', arial, sans-serif;
	font-size: 24px;
	font-weight: normal;
}
h2.title span{
	font-weight: normal;
}
.home .full_container{
	margin-bottom: 0;
}
.home .content_bgr{
	margin-bottom: 0;
}

.staff-subtitle{
	color: #c20031;
	font-weight: bold;
	font-style: italic;
	font-family: 'Droid Serif', arial, sans-serif;
	font-size: 15px;
}

.image_featured_text .pos{
	color: #c20031;
}

.blog .full_container_page_title{
	display: none;
}

input[type="text"], input[type="password"], input[type="email"], textarea, select{
	width: 400px;
}

.iconed_featured_text .icon_feat.blue i{
	color: #c20031;
}

.full_container.parallax_bgr{
	padding: 0;
	min-height: 190px;
}

.full_container.parallax_bgr .section_big_title h2{
	font-size: 18px;
	line-height: 22px;
}

.team_block p.team_text{
	margin: 0;
}
.team_block a{
	margin-top: 0;
}

.header_soc_twitter{
	background: url('images/phone-icon.png') left top no-repeat;
	background-size: 14px 14px;
	background-position: 2px 2px;
}

.section_big_title h1{
	font-size: 44px;
}

#mobile_menu_toggler{
	margin-top: 55px;
}